/* Cache file:765_es_20260324094702.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I39922 {
display:flex;
flex-direction:column;
position:relative;
width:100%;
height:1200px;
min-width:1300px;
margin-right:100px;
background-color:rgb(255,255,255);

flex-direction:column;
align-items:center;
justify-content:flex-start;

	
}
.I39922:hover {
}
@media (max-width:1024px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I39922 {
width:70%;
min-width:70%;
background-position:center top;

align-content:center;
	
}
.I39922:hover {
}
}
@media (max-width:480px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I39922 {
width:70%;
height:1000px;
min-width:500px;
background-color:rgb(0,0,0);
background-position:center top;

align-items:center;
justify-content:flex-start;
align-content:center;
flex-wrap:wrap;	
}
.I39922:hover {
}
}

.I39923 {
display:flex;
position:var(--I39923-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
width:100%;
height:180px;
min-height:180px;
background-color:rgb(0,0,0);

flex-direction:row;
justify-content:center;
align-items:center;


}
.I39923:hover {
}

@media (max-width:480px) {
.I39923 {

width:70%;
height:100px;
min-height:120px;

flex-direction:column;
align-items:center;
justify-content:center;
align-content:center;

}
.I39923:hover {
}

}
@media (min-width:1600px) {
.I39923 {

order:11;
}
.I39923:hover {
}

}
.I39924 {
display:flex;
position:var(--I39924-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:24;
width:100%;
height:60px;
background-color:rgb(23,30,58);

flex-direction:column;
align-items:center;
justify-content:center;


}
.I39924:hover {
}

@media (max-width:1024px) {
.I39924 {

width:70%;

}
.I39924:hover {
}

}
@media (max-width:480px) {
.I39924 {

width:60%;

}
.I39924:hover {
}

}
@media (min-width:1600px) {
.I39924 {

order:22;
}
.I39924:hover {
}

}
.I39925 {
display:flex;
position:var(--I39925-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:15;
flex:none;
width:100%;
height:900px;
min-height:800px;
background-color:rgb(0,0,0);
background-image:none;
background-position:center center;
transition:all 1s ease 0s;
overflow:visible;
flex-direction:column;
align-items:center;
justify-content:flex-start;


}
.I39925:hover {
}

@media (max-width:1024px) {
.I39925 {

height:140px;

}
.I39925:hover {
}

}
@media (max-width:480px) {
.I39925 {

width:70%;

}
.I39925:hover {
}

}
@media (min-width:1600px) {
.I39925 {

order:14;
}
.I39925:hover {
}

}
.I39926 {
display:flex;
position:var(--I39926-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
height:30px;

align-items:center;
justify-content:center;


}
.I39926:hover {
}

@media (max-width:480px) {
.I39926 {

display:none;
}
.I39926:hover {
}

}
@media (min-width:1600px) {
.I39926 {

order:12;
}
.I39926:hover {
}

}
.I39927 {
display:flex;
position:var(--I39927-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:14;
width:100%;
height:6px;
min-height:6px;
background-color:rgb(140,149,158);

}
.I39927:hover {
}

@media (max-width:480px) {
.I39927 {

width:70%;

}
.I39927:hover {
}

}
@media (min-width:1600px) {
.I39927 {

order:13;
}
.I39927:hover {
}

}
.I39928 {
display:flex;
position:var(--I39928-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:21;
width:100%;
height:100px;
background-color:rgb(107,83,229);

}
.I39928:hover {
}

@media (min-width:1600px) {
.I39928 {

order:19;
}
.I39928:hover {
}

}
.I39929 {
display:flex;
position:var(--I39929-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I39929:hover {
}

@media (min-width:1600px) {
.I39929 {

order:15;
}
.I39929:hover {
}

}
.I39930 {
display:flex;
position:var(--I39930-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:23;
}
.I39930:hover {
}

@media (min-width:1600px) {
.I39930 {

order:20;
}
.I39930:hover {
}

}
.I39931 {
display:flex;
position:var(--I39931-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:24;
flex:none;
width:100%;
height:150px;
background-color:rgb(23,30,58);

}
.I39931:hover {
}

@media (min-width:1600px) {
.I39931 {

order:22;
}
.I39931:hover {
}

}
.I39935 {
display:flex;
align-items:flex-start;
position:relative;

display:flex;
order:2;
width:100%;
height:800px;
overflow:hidden;

z-index:200;

flex-direction:column;
align-items:center;
justify-content:center;

	
}
.I39935:hover {
}


h1.I39936, .I39936 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I39936 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:8;
width:400px;


top:-180px;
z-index:400;
}
.I39936:hover {
}
.I39936 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I39936 > .viewport:hover {
}


h1.I39937, .I39937 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I39937 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:5;
width:3000px;
height:800px;


}
.I39937:hover {
}
.I39937 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;
align-items:center;


}
.I39937 > .viewport:hover {
}


h1.I39938, .I39938 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I39938 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:flex;
order:4;
margin-top:40px;


}
.I39938:hover {
}
.I39938 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I39938 > .viewport:hover {
}


h1.I39932, .I39932 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I39932, .I39932 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I39932, .I39932 p {
margin:0px;
}

figure.I39932, .I39932 figure {
margin:0px;
}

a.I39932, .I39932 a {
text-decoration:inherit;
color:inherit;
}

.I39932 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I39932 article, article.I39932 {
flex-direction:column;	
}
.I39932 article:hover, article.I39932:hover {
}
.I39932 article.active, article.I39932.active {
}
.I39932 .body {
display:block;
}
.I39932 .body:hover {
display:block;	
}




ul.I39933, .I39933 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

ol.I39933, .I39933 ol {
margin:0px;
padding:0px;
list-style-type:none;
}

.I39933 {
display:flex;
flex-wrap:wrap;
position:relative;
width:640px;
height:640px;

}
.I39933:hover {
}
.I39933 .helper-slideshow-button-left, .I39933.helper-slideshow-button-left {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
width:15px;
height:15px;

flex-direction:row;
}
.I39933 button.helper-slideshow-button-left, button.I39933.helper-slideshow-button-left {
cursor:pointer;
}
.I39933 .helper-slideshow-button-left .text, .I39933.helper-slideshow-button-left .text {
}
.I39933 .helper-slideshow-button-left .icon, .I39933.helper-slideshow-button-left .icon {
flex:none;
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
display:block;
}
.I39933 .helper-slideshow-button-left:hover, .I39933.helper-slideshow-button-left:hover {
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);

}
.I39933 .helper-slideshow-button-left:hover .text, .I39933.helper-slideshow-button-left:hover .text {
}
.I39933 .helper-slideshow-button-left:hover .icon, .I39933.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I39933 .helper-slideshow-button-right, .I39933.helper-slideshow-button-right {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
width:15px;
height:15px;

}
.I39933 button.helper-slideshow-button-right, button.I39933.helper-slideshow-button-right {
cursor:pointer;
}
.I39933 .helper-slideshow-button-right .text, .I39933.helper-slideshow-button-right .text {
}
.I39933 .helper-slideshow-button-right .icon, .I39933.helper-slideshow-button-right .icon {
flex:none;
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-right:hover, .I39933.helper-slideshow-button-right:hover {
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);

}
.I39933 .helper-slideshow-button-right:hover .text, .I39933.helper-slideshow-button-right:hover .text {
}
.I39933 .helper-slideshow-button-right:hover .icon, .I39933.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I39933 .buttons {
display:flex;
position:absolute;
left:0px;
width:100%;
height:0px;
z-index:20;
justify-content:space-between;align-items:center;top:50%;bottom:auto;
display:flex;
}
.I39933 .buttons > * {
cursor:pointer;
}

.I39933 .items, .I39933.items {
display:flex;
position:relative;
flex:auto;
overflow:hidden;
}
.I39933 .items > li, .I39933.items > li {
position:absolute;
width:100%;
height:100%;
opacity:0;
transition:opacity 0s linear 2.00s;
}
.I39933 .items > li:hover, .I39933.items > li:hover {
}
.I39933.slide-1 .items li:nth-child(1),.I39933.slide-2 .items li:nth-child(2),.I39933.slide-3 .items li:nth-child(3),.I39933.slide-4 .items li:nth-child(4),.I39933.slide-5 .items li:nth-child(5),.I39933.slide-6 .items li:nth-child(6),.I39933.slide-7 .items li:nth-child(7),.I39933.slide-8 .items li:nth-child(8) {
opacity:1;
transition:opacity 2.00s;	
z-index:9;
}
.I39933 .items > li > a, .I39933.items > li > a {
display:block;
width:100%;
height:100%;
}
.I39933 .indicators {
display:flex;
position:absolute;
z-index:19;
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
margin-bottom:12px;

display:flex;
}
.I39933 .indicators:hover {
}
.I39933 .indicators > li {
display:flex;
}
.I39933 .indicators > li > span {
cursor:pointer;


font-size:0px !important;	
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
display:flex;
width:15px;
height:15px;
margin-left:3px;
margin-right:3px;

}
.I39933 .indicators > li > span:hover {
}
.I39933.slide-1 .indicators li:nth-child(1) > span,.I39933.slide-2 .indicators li:nth-child(2) > span,.I39933.slide-3 .indicators li:nth-child(3) > span,.I39933.slide-4 .indicators li:nth-child(4) > span,.I39933.slide-5 .indicators li:nth-child(5) > span,.I39933.slide-6 .indicators li:nth-child(6) > span,.I39933.slide-7 .indicators li:nth-child(7) > span,.I39933.slide-8 .indicators li:nth-child(8) > span {

}
.I39933.slide-1 .indicators li:nth-child(1) > span:hover,.I39933.slide-2 .indicators li:nth-child(2) > span:hover,.I39933.slide-3 .indicators li:nth-child(3) > span:hover,.I39933.slide-4 .indicators li:nth-child(4) > span:hover,.I39933.slide-5 .indicators li:nth-child(5) > span:hover,.I39933.slide-6 .indicators li:nth-child(6) > span:hover,.I39933.slide-7 .indicators li:nth-child(7) > span:hover,.I39933.slide-8 .indicators li:nth-child(8) > span:hover {
}
.I39933 .indicators > li:after {
content:'';	
display:flex;
align-items:center;
}
.I39933 .indicators:hover > li:after {
}
.I39933 .indicators > li:last-child::after {
content:none;
}
.I39933 .caption {
display:flex;
flex-direction:column;
position:absolute;
z-index:18;
display:flex;
justify-content:center;align-items:center;top:50%;bottom:auto;left:50%;right:auto;transform:translate(-50%,-50%);
}
.I39933 .caption:hover {
}
.I39933 .caption:empty {
display:none;
}
.I39933 .caption .title {
display:flex;
width:300px;
height:50px;
background-color:rgb(255,0,0);

}
.I39933 .caption:hover .title {
}
.I39933 .caption .subtitle {
display:flex;
font-family:Arial;
font-size:18pt;


}
.I39933 .caption:hover .subtitle {
}
.I39933 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_1.jpg?timestamp=20241119101407');
}
.I39933 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_2.jpg?timestamp=20241119101418');
}
.I39933 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_3.jpg?timestamp=20241119101428');
}
.I39933 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_4.jpg?timestamp=20241119101437');
}
.I39933 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_5.jpg?timestamp=20241119101446');
}
.I39933 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_6.jpg?timestamp=20241119101455');
}
.I39933 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_7.jpg?timestamp=20241119101506');
}
.I39933 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_8.jpg?timestamp=20241119101515');
}
.I39933 .items li {
background-size:cover;
background-position:center center;
}
.I39933 .items li:hover {
}
.I39933 .items img {
display:none;
}
@media (max-width:1024px) {
.I39933 {
}
.I39933:hover {
}
.I39933 .helper-slideshow-button-left, .I39933.helper-slideshow-button-left {
flex-direction:row;
}
.I39933 button.helper-slideshow-button-left, button.I39933.helper-slideshow-button-left {
}
.I39933 .helper-slideshow-button-left .text, .I39933.helper-slideshow-button-left .text {
}
.I39933 .helper-slideshow-button-left .icon, .I39933.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-left:hover, .I39933.helper-slideshow-button-left:hover {
}
.I39933 .helper-slideshow-button-left:hover .text, .I39933.helper-slideshow-button-left:hover .text {
}
.I39933 .helper-slideshow-button-left:hover .icon, .I39933.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I39933 .helper-slideshow-button-right, .I39933.helper-slideshow-button-right {
}
.I39933 button.helper-slideshow-button-right, button.I39933.helper-slideshow-button-right {
}
.I39933 .helper-slideshow-button-right .text, .I39933.helper-slideshow-button-right .text {
}
.I39933 .helper-slideshow-button-right .icon, .I39933.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-right:hover, .I39933.helper-slideshow-button-right:hover {
}
.I39933 .helper-slideshow-button-right:hover .text, .I39933.helper-slideshow-button-right:hover .text {
}
.I39933 .helper-slideshow-button-right:hover .icon, .I39933.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I39933 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I39933 .buttons > * {
}

.I39933 .items, .I39933.items {
}
.I39933 .items > li, .I39933.items > li {
transition:opacity 0s linear 2.00s;
}
.I39933 .items > li:hover, .I39933.items > li:hover {
}
.I39933.slide-1 .items li:nth-child(1),.I39933.slide-2 .items li:nth-child(2),.I39933.slide-3 .items li:nth-child(3),.I39933.slide-4 .items li:nth-child(4),.I39933.slide-5 .items li:nth-child(5),.I39933.slide-6 .items li:nth-child(6),.I39933.slide-7 .items li:nth-child(7),.I39933.slide-8 .items li:nth-child(8) {
transition:opacity 2.00s;	
}
.I39933 .items > li > a, .I39933.items > li > a {
}
.I39933 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I39933 .indicators:hover {
}
.I39933 .indicators > li {
}
.I39933 .indicators > li > span {


	
}
.I39933 .indicators > li > span:hover {
}
.I39933.slide-1 .indicators li:nth-child(1) > span,.I39933.slide-2 .indicators li:nth-child(2) > span,.I39933.slide-3 .indicators li:nth-child(3) > span,.I39933.slide-4 .indicators li:nth-child(4) > span,.I39933.slide-5 .indicators li:nth-child(5) > span,.I39933.slide-6 .indicators li:nth-child(6) > span,.I39933.slide-7 .indicators li:nth-child(7) > span,.I39933.slide-8 .indicators li:nth-child(8) > span {

}
.I39933.slide-1 .indicators li:nth-child(1) > span:hover,.I39933.slide-2 .indicators li:nth-child(2) > span:hover,.I39933.slide-3 .indicators li:nth-child(3) > span:hover,.I39933.slide-4 .indicators li:nth-child(4) > span:hover,.I39933.slide-5 .indicators li:nth-child(5) > span:hover,.I39933.slide-6 .indicators li:nth-child(6) > span:hover,.I39933.slide-7 .indicators li:nth-child(7) > span:hover,.I39933.slide-8 .indicators li:nth-child(8) > span:hover {
}
.I39933 .indicators > li:after {
	
}
.I39933 .indicators:hover > li:after {
}
.I39933 .indicators > li:last-child::after {
content:none;
}
.I39933 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I39933 .caption:hover {
}
.I39933 .caption:empty {
}
.I39933 .caption .title {
}
.I39933 .caption:hover .title {
}
.I39933 .caption .subtitle {
}
.I39933 .caption:hover .subtitle {
}
.I39933 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_1.jpg?timestamp=20241119101407');
}
.I39933 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_2.jpg?timestamp=20241119101418');
}
.I39933 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_3.jpg?timestamp=20241119101428');
}
.I39933 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_4.jpg?timestamp=20241119101437');
}
.I39933 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_5.jpg?timestamp=20241119101446');
}
.I39933 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_6.jpg?timestamp=20241119101455');
}
.I39933 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_7.jpg?timestamp=20241119101506');
}
.I39933 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_8.jpg?timestamp=20241119101515');
}
.I39933 .items li {
}
.I39933 .items li:hover {
}
.I39933 .items img {
}
}
@media (max-width:480px) {
.I39933 {
}
.I39933:hover {
}
.I39933 .helper-slideshow-button-left, .I39933.helper-slideshow-button-left {
flex-direction:row;
}
.I39933 button.helper-slideshow-button-left, button.I39933.helper-slideshow-button-left {
}
.I39933 .helper-slideshow-button-left .text, .I39933.helper-slideshow-button-left .text {
}
.I39933 .helper-slideshow-button-left .icon, .I39933.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-left:hover, .I39933.helper-slideshow-button-left:hover {
}
.I39933 .helper-slideshow-button-left:hover .text, .I39933.helper-slideshow-button-left:hover .text {
}
.I39933 .helper-slideshow-button-left:hover .icon, .I39933.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I39933 .helper-slideshow-button-right, .I39933.helper-slideshow-button-right {
}
.I39933 button.helper-slideshow-button-right, button.I39933.helper-slideshow-button-right {
}
.I39933 .helper-slideshow-button-right .text, .I39933.helper-slideshow-button-right .text {
}
.I39933 .helper-slideshow-button-right .icon, .I39933.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-right:hover, .I39933.helper-slideshow-button-right:hover {
}
.I39933 .helper-slideshow-button-right:hover .text, .I39933.helper-slideshow-button-right:hover .text {
}
.I39933 .helper-slideshow-button-right:hover .icon, .I39933.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I39933 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I39933 .buttons > * {
}

.I39933 .items, .I39933.items {
}
.I39933 .items > li, .I39933.items > li {
transition:opacity 0s linear 2.00s;
}
.I39933 .items > li:hover, .I39933.items > li:hover {
}
.I39933.slide-1 .items li:nth-child(1),.I39933.slide-2 .items li:nth-child(2),.I39933.slide-3 .items li:nth-child(3),.I39933.slide-4 .items li:nth-child(4),.I39933.slide-5 .items li:nth-child(5),.I39933.slide-6 .items li:nth-child(6),.I39933.slide-7 .items li:nth-child(7),.I39933.slide-8 .items li:nth-child(8) {
transition:opacity 2.00s;	
}
.I39933 .items > li > a, .I39933.items > li > a {
}
.I39933 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I39933 .indicators:hover {
}
.I39933 .indicators > li {
}
.I39933 .indicators > li > span {


	
}
.I39933 .indicators > li > span:hover {
}
.I39933.slide-1 .indicators li:nth-child(1) > span,.I39933.slide-2 .indicators li:nth-child(2) > span,.I39933.slide-3 .indicators li:nth-child(3) > span,.I39933.slide-4 .indicators li:nth-child(4) > span,.I39933.slide-5 .indicators li:nth-child(5) > span,.I39933.slide-6 .indicators li:nth-child(6) > span,.I39933.slide-7 .indicators li:nth-child(7) > span,.I39933.slide-8 .indicators li:nth-child(8) > span {

}
.I39933.slide-1 .indicators li:nth-child(1) > span:hover,.I39933.slide-2 .indicators li:nth-child(2) > span:hover,.I39933.slide-3 .indicators li:nth-child(3) > span:hover,.I39933.slide-4 .indicators li:nth-child(4) > span:hover,.I39933.slide-5 .indicators li:nth-child(5) > span:hover,.I39933.slide-6 .indicators li:nth-child(6) > span:hover,.I39933.slide-7 .indicators li:nth-child(7) > span:hover,.I39933.slide-8 .indicators li:nth-child(8) > span:hover {
}
.I39933 .indicators > li:after {
	
}
.I39933 .indicators:hover > li:after {
}
.I39933 .indicators > li:last-child::after {
content:none;
}
.I39933 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I39933 .caption:hover {
}
.I39933 .caption:empty {
}
.I39933 .caption .title {
}
.I39933 .caption:hover .title {
}
.I39933 .caption .subtitle {
}
.I39933 .caption:hover .subtitle {
}
.I39933 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_1.jpg?timestamp=20241119101407');
}
.I39933 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_2.jpg?timestamp=20241119101418');
}
.I39933 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_3.jpg?timestamp=20241119101428');
}
.I39933 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_4.jpg?timestamp=20241119101437');
}
.I39933 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_5.jpg?timestamp=20241119101446');
}
.I39933 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_6.jpg?timestamp=20241119101455');
}
.I39933 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_7.jpg?timestamp=20241119101506');
}
.I39933 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_8.jpg?timestamp=20241119101515');
}
.I39933 .items li {
}
.I39933 .items li:hover {
}
.I39933 .items img {
}
}
@media (min-width:1600px) {
.I39933 {
}
.I39933:hover {
}
.I39933 .helper-slideshow-button-left, .I39933.helper-slideshow-button-left {
flex-direction:row;
}
.I39933 button.helper-slideshow-button-left, button.I39933.helper-slideshow-button-left {
}
.I39933 .helper-slideshow-button-left .text, .I39933.helper-slideshow-button-left .text {
}
.I39933 .helper-slideshow-button-left .icon, .I39933.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-left:hover, .I39933.helper-slideshow-button-left:hover {
}
.I39933 .helper-slideshow-button-left:hover .text, .I39933.helper-slideshow-button-left:hover .text {
}
.I39933 .helper-slideshow-button-left:hover .icon, .I39933.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I39933 .helper-slideshow-button-right, .I39933.helper-slideshow-button-right {
}
.I39933 button.helper-slideshow-button-right, button.I39933.helper-slideshow-button-right {
}
.I39933 .helper-slideshow-button-right .text, .I39933.helper-slideshow-button-right .text {
}
.I39933 .helper-slideshow-button-right .icon, .I39933.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I39933 .helper-slideshow-button-right:hover, .I39933.helper-slideshow-button-right:hover {
}
.I39933 .helper-slideshow-button-right:hover .text, .I39933.helper-slideshow-button-right:hover .text {
}
.I39933 .helper-slideshow-button-right:hover .icon, .I39933.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I39933 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I39933 .buttons > * {
}

.I39933 .items, .I39933.items {
}
.I39933 .items > li, .I39933.items > li {
transition:opacity 0s linear 2.00s;
}
.I39933 .items > li:hover, .I39933.items > li:hover {
}
.I39933.slide-1 .items li:nth-child(1),.I39933.slide-2 .items li:nth-child(2),.I39933.slide-3 .items li:nth-child(3),.I39933.slide-4 .items li:nth-child(4),.I39933.slide-5 .items li:nth-child(5),.I39933.slide-6 .items li:nth-child(6),.I39933.slide-7 .items li:nth-child(7),.I39933.slide-8 .items li:nth-child(8) {
transition:opacity 2.00s;	
}
.I39933 .items > li > a, .I39933.items > li > a {
}
.I39933 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I39933 .indicators:hover {
}
.I39933 .indicators > li {
}
.I39933 .indicators > li > span {


	
}
.I39933 .indicators > li > span:hover {
}
.I39933.slide-1 .indicators li:nth-child(1) > span,.I39933.slide-2 .indicators li:nth-child(2) > span,.I39933.slide-3 .indicators li:nth-child(3) > span,.I39933.slide-4 .indicators li:nth-child(4) > span,.I39933.slide-5 .indicators li:nth-child(5) > span,.I39933.slide-6 .indicators li:nth-child(6) > span,.I39933.slide-7 .indicators li:nth-child(7) > span,.I39933.slide-8 .indicators li:nth-child(8) > span {

}
.I39933.slide-1 .indicators li:nth-child(1) > span:hover,.I39933.slide-2 .indicators li:nth-child(2) > span:hover,.I39933.slide-3 .indicators li:nth-child(3) > span:hover,.I39933.slide-4 .indicators li:nth-child(4) > span:hover,.I39933.slide-5 .indicators li:nth-child(5) > span:hover,.I39933.slide-6 .indicators li:nth-child(6) > span:hover,.I39933.slide-7 .indicators li:nth-child(7) > span:hover,.I39933.slide-8 .indicators li:nth-child(8) > span:hover {
}
.I39933 .indicators > li:after {
	
}
.I39933 .indicators:hover > li:after {
}
.I39933 .indicators > li:last-child::after {
content:none;
}
.I39933 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I39933 .caption:hover {
}
.I39933 .caption:empty {
}
.I39933 .caption .title {
}
.I39933 .caption:hover .title {
}
.I39933 .caption .subtitle {
}
.I39933 .caption:hover .subtitle {
}
.I39933 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_1.jpg?timestamp=20241119101407');
}
.I39933 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_2.jpg?timestamp=20241119101418');
}
.I39933 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_3.jpg?timestamp=20241119101428');
}
.I39933 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_4.jpg?timestamp=20241119101437');
}
.I39933 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_5.jpg?timestamp=20241119101446');
}
.I39933 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_6.jpg?timestamp=20241119101455');
}
.I39933 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_7.jpg?timestamp=20241119101506');
}
.I39933 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/gal_tnh_8.jpg?timestamp=20241119101515');
}
.I39933 .items li {
}
.I39933 .items li:hover {
}
.I39933 .items img {
}
}
.I39934, a.I39934 {
display:flex;
font-family:Monserrat,sans-serif;
font-size:14pt;
font-weight:normal;
color:rgb(255,255,255);


}
.I39934:hover, a.I39934:hover {
}


